# Adds a member to a subject group Endpoint: POST /v0/subjects/groups/{groupSubjectId}/members Version: 0 Security: authorization_code_with_pkce_0, client_credentials_0 ## Path parameters: - `groupSubjectId` (string, required) The id of the subject group ## Request fields (application/json): - `subjectIds` (array, required) ## Response 200 fields (application/json): - `groupId` (string,null) - `group` (object,null) - `group.id` (string, required) - `group.subjectId` (string, required) - `group.displayName` (string, required) - `group.description` (string, required) - `group.createdBy` (string, required) - `group.createdAt` (string, required) - `group.subjects` (array, required) ## Response 409 fields (application/json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 401 fields ## Response 404 fields